.feature_kv img{
  display: block;
  width: 100%;
}

.feature_content{
  margin: 64px auto;
}

.feature_content h2 {
  margin: 64px 0;
  font-size: 32px;
}

.feature_content p {
  margin: 32px 0;
}

@media screen and (max-width: 768px) {
  .feature_kv {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
  }
  
  .feature_content{
    margin: 24px auto 0;
  }

  .feature_content h2 {
    margin: 40px 0;
    font-size: 20px;
  }

  .feature_content p {
    margin: 20px 0;
  }
}